@charset "utf-8";
*{
	border:0;
	margin:0;
	padding:0;
}
body
{
    background:url(/images/background.png) repeat-x top;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}

a
{
	text-decoration:none;
	color:#000000;
}
a:hover
{
	color:#FF0033;
}
#wrapper
{
	width:800px;
	position:relative;
	left:50%;
	margin-left:-400px;
}

#header
{
	height:93px;
	margin-top:5px;
	margin-bottom:25px;
}

.leaderboard
{
padding:20px;
text-align:center;
}

.left_header
{
	float:left;
}
.logo
{
	float:left;
	padding-left:75px;
}
.right_header
{
 	float:right;
}

.right_ad
{
	margin-top:190px;
	margin-right:5px;
	right:5px;
	float:right;
}

.main_navigation
{
	font-size:25px;
}

.navigation
{
	font-size:25px;
	text-align:center;
}
.nav_item
{
	padding:10px;
}
.nav_item a
{
	text-decoration:none;
	color:#000000;
}
.nav_item a:hover
{
	color:#FF0033;
}

.comic_nav
{
	padding:10px;
	text-align:center;
	font-size:19px;
}
.comic
{
	text-align:center;
}
.comic_title
{
	text-align:center;
	font-weight:bold;
	font-size:24px;
	margin-top:7px;
}
.comic_comment
{
	padding:10px;
	text-align:left;
}

.comic_comment a
{
	text-decoration:underline;
}

.archive
{
	text-align:left;
}

.footer
{
	text-align:center;
	font-size:10px;
	font-weight:bold;
	margin-bottom:5px;
}

.watermark
{
	text-align:center;
	font-size:8px;
	font-weight:normal;
	margin-bottom:5px;
}

.watermark a
{
	text-decoration:none;
	color:#999999;
}

.bold
{
	font-weight:bold;
}

.comments
{
	padding:3px;
	border-bottom:2px solid #000000;
	margin-bottom:5px;
}

.comments_header
{
	font-size:19px;
	font-weight:bold;
}

.comment
{
	margin-bottom:10px;
}

.comment a 
{
	text-decoration:underline;
}

.comment_header
{
	padding:3px;
	background-color:#99CCFF;
}

.commentform
{
   text-align:center;
   padding-bottom:5px;
   border-bottom:2px solid #000000;
}

.commentform input,textarea
{
	padding:2px;
	margin:2px;
	border:1px solid #000000;
}

.archive_rightcolumn
{
	text-align:left;
	width:65%;
}

.archive_leftcolumn
{
	text-align:left;
}
